## org.apache.poi.hdf.model.hdftypes
Class ParagraphProperties

    java.lang.Object
      org.apache.poi.hdf.model.hdftypes.definitions.PAPAbstractType
          org.apache.poi.hdf.model.hdftypes.ParagraphProperties

All Implemented Interfaces:
  java.lang.Cloneable, HDFType

public class ParagraphProperties
extends PAPAbstractType
implements java.lang.Cloneable

Comment me

Author:
  Ryan Ackley

Constructor Summary
`ParagraphProperties()`

Method Summary
`java.lang.Object` `clone()`

Methods inherited from class org.apache.poi.hdf.model.hdftypes.definitions.PAPAbstractType

`getAnld, getBrcBar, getBrcBetween, getBrcBottom, getBrcl, getBrcLeft, getBrcp, getBrcRight, getBrcTop, getDcs, getDttmPropRMark, getDxaAbs, getDxaFromText, getDxaLeft, getDxaLeft1, getDxaRight, getDxaWidth, getDyaAbs, getDyaAfter, getDyaBefore, getDyaFromText, getDyaHeight, getFAdjustRight, getFAutoSpaceDE, getFAutoSpaceDN, getFBackward, getFBrLnAbove, getFBrLnBelow, getFCrLf, getFInTable, getFKeep, getFKeepFollow, getFKinsoku, getFLocked, getFMinHeight, getFNoAutoHyph, getFNoLnn, getFNumRMIns, getFontAlign, getFOverflowPunct, getFPageBreakBefore, getFPropRMark, getFRotateFont, getFSideBySide, getFTopLinePunct, getFTtp, getFUsePgsuSettings, getFWidowControl, getFWordWrap, getIbstPropRMark, getIlfo, getIlvl, getIstd, getItbdMac, getJc, getLspd, getLvl, getNumrm, getPcHorz, getPcVert, getPhe, getPtap, getRgdxaTab, getRgtbd, getShd, getSize, getWAlignFont, getWr, isFBackward, isFRotateFont, isFVertical, setAnld, setBrcBar, setBrcBetween, setBrcBottom, setBrcl, setBrcLeft, setBrcp, setBrcRight, setBrcTop, setDcs, setDttmPropRMark, setDxaAbs, setDxaFromText, setDxaLeft, setDxaLeft1, setDxaRight, setDxaWidth, setDyaAbs, setDyaAfter, setDyaBefore, setDyaFromText, setDyaHeight, setFAdjustRight, setFAutoSpaceDE, setFAutoSpaceDN, setFBackward, setFBackward, setFBrLnAbove, setFBrLnBelow, setFCrLf, setFInTable, setFKeep, setFKeepFollow, setFKinsoku, setFLocked, setFMinHeight, setFNoAutoHyph, setFNoLnn, setFNumRMIns, setFontAlign, setFOverflowPunct, setFPageBreakBefore, setFPropRMark, setFRotateFont, setFRotateFont, setFSideBySide, setFTopLinePunct, setFTtp, setFUsePgsuSettings, setFVertical, setFWidowControl, setFWordWrap, setIbstPropRMark, setIlfo, setIlvl, setIstd, setItbdMac, setJc, setLspd, setLvl, setNumrm, setPcHorz, setPcVert, setPhe, setPtap, setRgdxaTab, setRgtbd, setShd, setWAlignFont, setWr`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ParagraphProperties

    public ParagraphProperties()

Method Detail

### clone

    public java.lang.Object clone()
                           throws java.lang.CloneNotSupportedException

  Throws:
    `java.lang.CloneNotSupportedException`

Copyright © 2003 Apache Software Foundation.